<template>
  <div class="brand">
    <meta name="viewport" content="width=device-width,initial scale=" />
    <link rel="stylesheet" href="https://www.w3schools.com/lib/w3.css" />
    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/balaji.png" alt="" />
          </v-card>
          <p>
            Sree Balaji Fireworks Industries, established in the year 1990, has
            developed into one of the most sought-after brands in the country.
            With two factory outlets in Sivakasi, and clients from various
            states including Jammu, Delhi, Uttar Pradesh, Bihar, Assam,
            Jharkhand, West Bengal, Chhattisgarh, Odisha, Gujrat, Maharashtra,
            Goa, Karnataka, Kerala, Tamil Nadu, and Andaman the company with its
            800 odd employees, develops over 200 varieties of crackers every
            year. With the solid guidance of Kannan T, the founder, we strive to
            achieve our mission of encouraging safety in the design and use of
            all types of fireworks, to provide industry information, and to
            promote responsible regulation in the industry.
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/AWBrT30jYO8"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>

    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/Sunshine_Fireworks_Logo.jpg" alt="" />
          </v-card>
          <p>
            Sunshine Fireworks, Sivakasi are pleased to introduce ourselves as
            one of the leading manufacturers of fireworks in India. Our Industry
            was established in 2009 We manufacturing "SUNSHINE" brand Fireworks
            of different varieties such as Sparklers, Crackers, Ground Wheels,
            Pin Wheels, Flower Pots, Rockets, Fancy and Novelty items. Today, we
            have as many as 12 factories under our control employing 2500
            workers.
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/-xqfwSz0G08"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>
    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/Ganavel_logo_gvf.gif" alt="" />
          </v-card>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui
            aliquam ducimus dolor, velit modi optio quibusdam recusandae
            necessitatibus magnam eum sed. Delectus, nesciunt numquam! Esse
            possimus animi cumque ullam minima?
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/qDn2Wzb56g4"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>
    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/Excel_Fireworks.png" alt="" />
          </v-card>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui
            aliquam ducimus dolor, velit modi optio quibusdam recusandae
            necessitatibus magnam eum sed. Delectus, nesciunt numquam! Esse
            possimus animi cumque ullam minima?
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/-xqfwSz0G08"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>
    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/download.png" alt="" />
          </v-card>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui
            aliquam ducimus dolor, velit modi optio quibusdam recusandae
            necessitatibus magnam eum sed. Delectus, nesciunt numquam! Esse
            possimus animi cumque ullam minima?
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/-xqfwSz0G08"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>
    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/download.jpg" alt="" />
          </v-card>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui
            aliquam ducimus dolor, velit modi optio quibusdam recusandae
            necessitatibus magnam eum sed. Delectus, nesciunt numquam! Esse
            possimus animi cumque ullam minima?
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/-xqfwSz0G08"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>
    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/download.jpg" alt="" />
          </v-card>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui
            aliquam ducimus dolor, velit modi optio quibusdam recusandae
            necessitatibus magnam eum sed. Delectus, nesciunt numquam! Esse
            possimus animi cumque ullam minima?
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/-xqfwSz0G08"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>
    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/Excel_Fireworks.png" alt="" />
          </v-card>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui
            aliquam ducimus dolor, velit modi optio quibusdam recusandae
            necessitatibus magnam eum sed. Delectus, nesciunt numquam! Esse
            possimus animi cumque ullam minima?
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/-xqfwSz0G08"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>
    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/Excel_Fireworks.png" alt="" />
          </v-card>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui
            aliquam ducimus dolor, velit modi optio quibusdam recusandae
            necessitatibus magnam eum sed. Delectus, nesciunt numquam! Esse
            possimus animi cumque ullam minima?
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/-xqfwSz0G08"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>
    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/Excel_Fireworks.png" alt="" />
          </v-card>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui
            aliquam ducimus dolor, velit modi optio quibusdam recusandae
            necessitatibus magnam eum sed. Delectus, nesciunt numquam! Esse
            possimus animi cumque ullam minima?
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/-xqfwSz0G08"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>
    <v-card class="mx-auto card" color="brown" dark>
      <v-card-title>
        <div class="v-content">
          <v-card class="brand-box d-flex white" light>
            <img src="../assets/logo/Excel_Fireworks.png" alt="" />
          </v-card>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui
            aliquam ducimus dolor, velit modi optio quibusdam recusandae
            necessitatibus magnam eum sed. Delectus, nesciunt numquam! Esse
            possimus animi cumque ullam minima?
          </p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/-xqfwSz0G08"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </v-card-title>
    </v-card>
  </div>
</template>

<script>
export default {};
</script>

<style>
.brand {
  width: 1250px;
  margin: auto;
  padding-top: 50px;
}
.brand-box {
  margin-top: 1rem;
  margin-bottom: 1rem;
  width: 240px;
  /* margin: auto; */
}
.brand-box img {
  width: 220px;
  height: 220px;
  margin: 10px;
}
.brand-box p {
  display: flex;
  align-items: center;
  justify-content: center;
}
.v-content {
  display: flex;
}
.v-content p {
  margin: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}
.card {
  margin-top: 1rem;
  margin-bottom: 1rem;
  height: 340px;
}
.brand-v-box {
  width: 300px;
  margin: 5px;
}
</style>
